Fehlermeldung, wenn Sie ein MSU-Updatepaket auf einem Computer installieren, auf dem Windows ausgeführt wird: "Windows-Modulinstallation muss aktualisiert werden, bevor Sie dieses Paket installieren können"

Wichtig: Dieser Artikel wurde maschinell übersetzt und wird dann möglicherweise mithilfe des Community Translation Framework (CTF) von Mitgliedern unserer Microsoft Community nachbearbeitet. Weitere Informationen zu CTF finden Sie unter http://support.microsoft.com/gp/machine-translation-corrections/de.

Den englischen Originalartikel können Sie über folgenden Link abrufen: 925316
Problembeschreibung
Wenn Sie ein MSU-Updatepaket auf einem Computer, auf dem Windows ausgeführt wird installieren, erhalten Sie folgende Fehlermeldung:
Windows Modules Installer muss aktualisiert werden, bevor Sie dieses Paket installieren können. Aktualisieren Sie Windows Modules Installer auf dem Computer, und wiederholen Sie Setup.
Wenn Sie ein Skript verwenden, das MSU-Updatepaket zu installieren, schlägt die Installation fehl. Wenn dieses Problem auftritt, gibt Wusa.exe Prozess Fehlercode 0x800f0823.
Ursache
Dieses Problem tritt auf, weil die Installation eine neue Version von Windows Modules Installer oder Wartung Stapel erfordert.
Lösung
Um dieses Problem zu beheben, verwenden Sie Windows Update Windows Modules Installer oder Wartung Stapel. Oder Laden Sie die Updates aus dem Microsoft Download Center in der folgenden Tabelle aufgeführt sind.
BetriebssystemKB-Nummer
Windows Vista und Windows Server 2008955430
Windows 7 und Windows Server 2008 R22533552
Windows 8 und Windows Server 20122871777
Windows 8.1 und Windows Server 2012 R22919442
Weitere Informationen
Wenn Sie Windows Update verwenden, ist Windows Modules Installer oder Wartung Stapel Update erforderlich. Bei der Installation ein MSU-Updatepaket wird das Setup-Programm nicht zu Windows Update Windows Modules Installer oder Wartung Stapel verbinden.

Warnung: Dieser Artikel wurde automatisch übersetzt.

Eigenschaften

Artikelnummer: 925316 – Letzte Überarbeitung: 04/23/2016 00:25:00 – Revision: 13.0

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

  • kbtshoot kbexpertisebeginner kbprb kbmt KB925316 KbMtde
Feedback